Austin Group Defect Tracker

Aardvark Mark III


Viewing Issue Simple Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Type Date Submitted Last Update
0001083 [1003.1(2016)/Issue7+TC2] Shell and Utilities Editorial Clarification Requested 2016-10-12 08:39 2018-04-12 15:39
Reporter Mark_Galeck View Status public  
Assigned To
Priority normal Resolution Accepted  
Status Resolved  
Name Mark Galeck
Organization
User Reference
Section 2.3 Token Recognition
Page Number 2347
Line Number 74750
Interp Status ---
Final Accepted Text
Summary 0001083: "next" character is misleading
Description The whole section 2.3 talks about "previous" and "current" characters, which are well understood in context, but line 74750 talks about "next", which is misleading - given that the rest talks about "current", one gets the impression that this line somehow talks about a different character - the one after the "current".
Desired Action In line 74750, change "the next character", to "each character in turn,".
Tags tc3-2008
Attached Files

- Relationships
related to 0001100Closed Rewrite of Section 2.10 Shell Grammar, of the Shell Standard, to fix previous reports, fix new issues, and improve presentation. 

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-10-12 08:39 Mark_Galeck New Issue
2016-10-12 08:39 Mark_Galeck Name => Mark Galeck
2016-10-12 08:39 Mark_Galeck Section => 2.3 Token Recognition
2016-10-12 08:39 Mark_Galeck Page Number => 2347
2016-10-12 08:39 Mark_Galeck Line Number => 74750
2016-10-28 08:20 geoffclare Relationship added related to 0001100
2018-04-12 15:39 nick Interp Status => ---
2018-04-12 15:39 nick Status New => Resolved
2018-04-12 15:39 nick Resolution Open => Accepted
2018-04-12 15:39 nick Tag Attached: tc3-2008


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker